@font-face {
  font-family: 'Inter Tight';
  src: url('../fonts/InterTight-Bold.woff2') format('woff2'),
    url('../fonts/InterTight-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter Tight';
  src: url('../fonts/InterTight-Regular.woff2') format('woff2'),
    url('../fonts/InterTight-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter Tight';
  src: url('../fonts/InterTight-Medium.woff2') format('woff2'),
    url('../fonts/InterTight-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter Tight';
  src: url('../fonts/InterTight-Light.woff2') format('woff2'),
    url('../fonts/InterTight-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

* {
  box-sizing: border-box;
}

a,
a:visited {
  color: inherit;
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
}

input,
textarea {
  outline: none;
  border: 0;
  padding: 0;
  font-size: inherit;
  font-family: inherit;
}

input::placeholder,
textarea::placeholder {
  font-size: inherit;
  font-family: inherit;
  color: inherit;
}

select {
  outline: none;
}

table,
tbody,
tfoot,
thead,
td,
th,
tr {
  border-collapse: collapse;
  border-spacing: 0;
  padding: 0;
}

.alignleft {
  float: left;
  margin-right: 1.5em;
  margin-bottom: 1.5em;
}

.alignright {
  float: right;
  margin-left: 1.5em;
  margin-bottom: 1.5em;
}

.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1.5em;
}

html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  font-family: 'Inter Tight';
  font-size: 0.9375vw;
  color: #2e3139;
  -webkit-tap-highlight-color: transparent;
}

.wrapper {
  width: 100%;
  overflow: hidden;
}

.container {
  width: 100%;
  max-width: 75.5208vw;
  margin: 0 auto;
}

h1 {
  font-size: 5.5208vw;
  margin: 0;
  font-weight: 400;
  letter-spacing: -1px;
  line-height: 1.1;
  text-transform: uppercase;
}

h2 {
  font-size: 2.0833vw;
  margin: 0;
  font-weight: 500;
  color: #6a7682;
  line-height: 1.1;
}

h3 {
  font-size: 1.5625vw;
  margin: 0;
  font-weight: 500;
  color: #6a7682;
  line-height: 1.1;
}

h4 {
  font-size: 1.25vw;
  margin: 0;
  font-weight: 500;
  color: #6a7682;
  line-height: 1.1;
}

h5 {
  font-size: 1.0417vw;
  margin: 0;
  font-weight: 500;
  color: #6a7682;
  line-height: 1.1;
}

h6 {
  font-size: 0.9375vw;
  margin: 0;
  font-weight: 500;
  color: #6a7682;
  line-height: 1.1;
}

.list_none {
  list-style: none;
  padding: 0;
  margin: 0;
}

.mt_100 {
  margin-top: 5.2083vw;
}

.mt_50 {
  margin-top: 2.6042vw;
}

.header .container {
  position: relative;
}

.header_box {
  position: absolute;
  top: 2.0833vw;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.main_screen_menu {
  display: flex;
  gap: 2.6042vw;
}

.main_screen_logo {
  line-height: 0;
}

.main_screen_logo img {
  width: 7.1875vw;
}

.main_screen {
  display: flex;
  flex-wrap: wrap;
}

.main_screen_text_box {
  width: 35.4167vw;
  display: flex;
  align-items: center;
}

.main_screen_text {
  font-size: 1.9792vw;
  font-weight: 300;
  text-transform: uppercase;
}

.main_screen_text p {
  margin: 0;
}

.main_screen_img_1 {
  width: 35.4167vw;
  line-height: 0;
}

.main_screen_img_1 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.main_img {
  width: 30.5208vw;
  line-height: 0;
}

.main_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.main_screen_address_box {
  width: 30.5208vw;
}

.main_screen_img_2 {
  width: 9.5833vw;
  line-height: 0;
}

.main_screen_img_2 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.main_screen_address_box {
  width: 30.5208vw;
  min-height: 12.4479vw;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.0417vw 0;
}

.main_screen_address_list {
  display: flex;
  flex-direction: column;
  gap: 0.6771vw;
}

.work_hours {
  line-height: 1.8;
  margin-top: 0.9375vw;
  padding-top: 0.6771vw;
  position: relative;
}

.work_hours::before {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 6.25vw;
  height: 1px;
  background-color: #DEE4EB;
}

.all_btn,
a.all_btn {
  width: fit-content;
  height: 3.9583vw;
  font-size: 1.1458vw;
  padding: 0 2.0833vw;
  background-color: #3c7067;
  border: 1px solid #3c7067;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.625vw;
  text-align: center;
  cursor: pointer;
  transition: 0.3s;
}

.all_btn:hover,
a.all_btn:hover {
  background-color: transparent;
  color: #3c7067;
  transition: 0.3s;
}

.all_btn::after {
  content: '';
  width: 1.4583vw;
  height: 1.4583vw;
  background-image: url(..//img/arrow_btn.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transform: rotate(0);
  transition: 0.3s;
}

.all_btn:hover::after,
a.all_btn:hover::after {
  background-image: url(..//img/arrow_btn_hover.svg);
  transform: rotate(90deg);
  transition: 0.3s;
}

.main_screen_btn {
  margin-top: 1.5625vw;
}

.adv {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 2.0833vw;
}

.adv_title {
  width: calc(50% - 1.0417vw);
}

.adv_item {
  width: calc(25% - 1.5625vw);
}

.adv_item::before {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #dee4eb;
}

.adv_item_number {
  color: #6a7682;
  margin-top: 1.5625vw;
}

.adv_item_title {
  margin-top: 1.5625vw;
  font-size: 1.4583vw;
}

.adv_item_descr {
  font-size: 1.0417vw;
  margin-top: 1.5625vw;
}

.services {
  display: flex;
  flex-wrap: wrap;
}

.service {
  width: 28%;
  min-height: 14.375vw;
  padding: 2.0833vw;
  border: 1px solid #dee4eb;
  margin-left: -1px;
  margin-top: -1px;
  font-size: 2.2917vw;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  transition: 0.3s;
}

.service:hover {
  box-shadow: 0px 0px 0.7812vw 0px rgba(173, 181, 188, 1);
  transition: 0.3s;
}

.service:nth-child(2) {
  margin-left: -0.1562vw;
}

.services_title {
  width: 72%;
}

.service:nth-child(3n+3) {
  width: 44%;
}

.service_btn {
  width: 30%;
}

.service_icon {
  line-height: 0;
  margin-top: 1.5625vw;
}

.service_icon img {
  width: 3.2292vw;
}

a.service_btn {
  width: 28%;
  height: auto;
  font-size: 2.2917vw;
  margin-left: -1px;
  margin-top: -1px;
}

a.service_btn::after {
  width: 2.7604vw;
  height: 2.7604vw;
}

.doctors_header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.doctors_list {
  display: flex;
  gap: 1.5625vw;
}

.doctor {
  width: calc(25% - 1.1719vw);
}

.doctor_img {
  line-height: 0;
  height: 25vw;
  display: flex;
  align-items: flex-end;
}

.doctor_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.doctor:nth-child(2) .doctor_img img {
  height: 18.0208vw;
}

.doctor:nth-child(3) .doctor_img img {
  height: 22.1875vw;
}

.doctor:nth-child(4) .doctor_img img {
  height: 19.5833vw;
}

.doctor_name {
  font-size: 1.4583vw;
  margin-top: 1.0417vw;
  max-width: 90%;
}

.doctor_job {
  margin-top: 0.5208vw;
  color: #6a7682;
}

.reviews_list {
  display: flex;
  flex-wrap: wrap;
}

.review {
  width: 33.33333%;
  padding: 1.5625vw;
  border: 1px solid #dee4eb;
  margin-left: -1px;
  margin-top: -1px;
  display: flex;
  gap: 0.7812vw;
}

.review_avatar {
  line-height: 0;
}

.review_avatar img {
  min-width: 3.0208vw;
  aspect-ratio: 1/1;
  object-fit: cover;
}

.review_name {
  font-size: 1.25vw;
  font-weight: 500;
}

.review_text::before {
  content: '';
  width: 3.9062vw;
  height: 0.7812vw;
  background-image: url(..//img/stars.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.review_text {
  font-weight: 300;
  line-height: 1.5;
  display: flex;
  flex-direction: column;
  gap: 0.5208vw;
  margin-top: 0.5208vw;
}

a.reviews_btn {
  width: 33.33333%;
  height: auto;
  font-size: 2.2917vw;
  margin-left: -1px;
  margin-top: -1px;
}

a.reviews_btn::after {
  width: 2.3958vw;
  height: 2.3958vw;
}

.about {
  display: flex;
  gap: 2.6042vw;
}

.about_left {
  width: 46%;
  display: flex;
  flex-direction: column;
}

.about_img {
  line-height: 0;
  margin-top: 2.6042vw;
  position: relative;
  height: 100%;
}

.about_img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.about_right {
  width: 54%;
  font-size: 1.0417vw;
  line-height: 1.6;
}

.about_right p {
  margin: 2.0833vw 0;
}

.about_right p:first-child {
  margin-top: 0;
}

.about_right p:last-child {
  margin-bottom: 0;
}

.contacts {
  display: flex;
  gap: 5.2083vw;
}

.contacts_left {
  width: 55%;
}

.contacts_descr {
  margin-top: 1.0417vw;
  color: #6a7682;
  font-size: 1.0417vw;
}

.contacts_btn {
  margin-top: 1.5625vw;
}

.contacts_list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 1.8229vw;
}

.contact {
  width: 50%;
  padding: 1.5625vw;
  border: 1px solid #dee4eb;
  margin-left: -1px;
  margin-top: -1px;
  display: flex;
  flex-direction: column;
}

.tel_list {
  display: flex;
  flex-direction: column;
  gap: 0.5208vw;
  margin-top: 0.7812vw;
  flex-grow: 1;
}

.tel a {
  display: flex;
  align-items: center;
  gap: 0.3646vw;
}

.tel_icon {
  line-height: 0;
}

.tel_icon img {
  min-width: 1.0417vw;
  max-width: 1.0417vw;
}

.contacts_right {
  width: 45%;
  line-height: 0;
}

.contacts_right iframe {
  width: 100%;
  height: 100%;
}

.main_footer {
  background-color: #2e3139;
  color: #fff;
  padding: 1.5625vw 0;
}

.footer_top {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer_logo {
  line-height: 0;
}

.footer_logo img {
  width: 10.4167vw;
}

.footer_menu {
  display: flex;
  gap: 3.6458vw;
}

.footer_btn:hover {
  border-color: #fff;
  color: #fff;
}

.footer_btn:hover::after {
  background-image: url(..//img/arrow_btn.svg);
}

.footer_bottom {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-top: 2.6042vw;
}

.footer_copyright {
  font-size: 0.7292vw;
}

.footer_socials {
  display: flex;
  justify-content: flex-end;
  gap: 0.5208vw;
  margin-top: 0.7812vw;
}

.footer_social a {
  display: block;
  line-height: 0;
}

.footer_social img {
  width: 2.1354vw;
}

.modal_window {
  position: fixed;
  inset: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  visibility: hidden;
  z-index: 99999;
}

.modal_window.active {
  visibility: visible;
}

.modal_window_overlay {
  position: absolute;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.65);
}

.modal_window_content {
  background-color: #fff;
  display: flex;
  max-width: 43.75vw;
  position: relative;
  top: 10.4167vw;
  opacity: 0;
  transform: scale(0);
  transition: 0.3s;
}

.modal_window.active .modal_window_content {
  top: 0;
  opacity: 1;
  transform: scale(1);
  transition: 0.3s;
}

.modal_window_img {
  line-height: 0;
  min-width: 15.625vw;
  position: relative;
}

.modal_window_img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.modal_window_text {
  width: 100%;
  padding: 1.5625vw 1.5625vw 2.0833vw;
}

.modal_window_header {
  display: flex;
  justify-content: space-between;
  gap: 3.6458vw;
}

.modal_window_title {
  font-size: 1.6667vw;
  color: #6a7682;
  line-height: 1;
  font-weight: 500;
  letter-spacing: -0.5px;
}

.modal_window_close {
  min-width: 1.6667vw;
  height: 1.6667vw;
  background-image: url(..//img/close_modal.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  cursor: pointer;
}

.modal_window_list {
  margin-top: 2.0833vw;
}

.modal_window_list_item {
  padding: 1.5625vw;
  border: 1px solid #dee4eb;
  margin-top: -1px;
  font-size: 1.0417vw;
}

.modal_tel_list {
  display: flex;
  flex-direction: column;
  gap: 0.7812vw;
  margin-top: 1.0417vw;
}

.modal_tel a {
  display: flex;
  align-items: center;
  gap: 1.0417vw;
}

.no_scroll {
  overflow: hidden;
}

.doctors_first_screen {
  display: flex;
  align-items: center;
  gap: 5.2083vw;
}

.doctors_first_screen>div {
  width: 50%;
}

.doctors_first_screen_text h1 {
  font-size: 3.4375vw;
}

.doctors_first_screen_text {
  font-size: 1.4583vw;
  text-transform: uppercase;
  font-weight: 300;
}

.doctors_first_screen_images {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-right: -4.2708vw;
}

.doctors_first_screen_image {
  width: 13.75vw;
  line-height: 0;
}

.doctors_first_screen_image img {
  width: 100%;
  aspect-ratio: 1/1;
  object-fit: cover;
}

.doctors_first_screen_image:nth-child(3n+1) {
  width: 100%;
  text-align: center;
}

.doctors_first_screen_image:nth-child(3n+1) img {
  width: 11.9792vw;
  height: 15.625vw;
  object-fit: cover;
}

.doctors_page_list {
  flex-wrap: wrap;
  row-gap: 3.6458vw;
}

.doctors_page_list img {
  height: 100% !important;
}

.price_first_screen {
  display: flex;
  align-items: center;
}

.price_first_screen_left {
  width: 39%;
}

.price_first_screen_text h1 {
  font-size: 3.4375vw;
}

.price_first_screen_text {
  font-size: 1.4583vw;
  text-transform: uppercase;
  font-weight: 300;
}

.price_first_screen_images {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-right: -7.8125vw;
}

.price_first_screen_right {
  width: 61%;
}

.price_first_screen_image {
  line-height: 0;
  width: 100%;
}

.price_first_screen_image img {
  object-fit: cover;
}

.price_first_screen_image:nth-child(3n+1) {
  text-align: center;
}

.price_first_screen_image:nth-child(3n+1) img {
  width: 15vw;
  aspect-ratio: 1/1;
}

.price_first_screen_image:nth-child(3n+2) {
  text-align: right;
}

.price_first_screen_image:nth-child(3n+2) img {
  width: 19.4792vw;
  height: 14.0625vw;
}

.price_first_screen_image:nth-child(3n+3) img {
  width: 34.4271vw;
  height: 14.0625vw;
}

.services_title_list {
  display: flex;
  flex-wrap: wrap;
}

.service_title {
  width: 25%;
  height: 7.2917vw;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 0 0.7812vw;
  border: 1px solid #dee4eb;
  margin: -1px 0 0 -1px;
  font-size: 1.3542vw;
  text-transform: uppercase;
  cursor: pointer;
  transition: 0.2s;
}

.service_title:hover,
.service_title.active {
  background-color: #2e3139;
  color: #fff;
  transition: 0.2s;
}

.price_service_list {
  position: relative;
}

.price_service_item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  display: flex;
  gap: 5.2083vw;
  visibility: hidden;
}

.price_service_item.active {
  visibility: visible;
}

.price_list {
  width: 60%;
  position: relative;
}

.price_service_item.active .price_list {
  left: 0;
  opacity: 1;
  transition: 0.5s;
}

.price_list_item {
  display: flex;
  justify-content: space-between;
  font-size: 1.25vw;
  padding: 1.5625vw 0;
  border-bottom: 1px solid #dee4eb;
}

.price_list_item:first-child {
  padding-top: 0;
}

.price_list_item_title {
  text-transform: uppercase;
  color: #3c7067;
  padding-top: 2.3438vw;
}

.price_service_content {
  width: 40%;
  position: relative;
}

.price_service_item.active .price_service_content {
  right: 0;
  opacity: 1;
  transition: 0.5s;
}

.price_service_title {
  font-size: 1.6667vw;
  text-transform: uppercase;
  color: unset;
  font-weight: 400;
}

.price_service_img {
  line-height: 0;
  margin-top: 1.5625vw;
  height: 18.0729vw;
}

.price_service_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.price_service_btn {
  margin-top: 1.3021vw;
}

.price_service_text {
  margin-top: 1.5625vw;
  line-height: 1.5;
}

.price_service_item:not(.active) .price_list {
  left: -7.8125vw;
  opacity: 0;
}

.price_service_item:not(.active) .price_service_content {
  right: -7.8125vw;
  opacity: 0;
}

.burger {
  display: none;
}

.burger_menu {
	position:fixed;
  visibility: hidden;
}

.work_hours_box_mob {
  display: none;
}

@media(max-width:768px) {
  body {
    font-size: 3.5874vw;
  }

  .container {
    max-width: calc(100% - 8.0717vw);
  }

  h1 {
    font-size: 11.2108vw;
  }

  h2 {
    font-size: 7.1749vw;
  }

  h3 {
    font-size: 5.3812vw;
  }

  h4 {
    font-size: 4.9327vw;
  }

  h5 {
    font-size: 4.4843vw;
  }

  h6 {
    font-size: 4.0359vw;
  }

  .mt_100 {
    margin-top: 15.6951vw;
  }

  .mt_50 {
    margin-top: 6.7265vw;
  }

  .header {
    height: 26.9058vw;
    padding-top: 4.4843vw;
  }

  .main_screen_menu {
    display: none;
  }

  .main_screen_logo img {
    width: 23.3184vw;
  }

  .burger {
    position: fixed;
    top: 3.8117vw;
    right: 3.8117vw;
    width: 10.7623vw;
    height: 10.7623vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 1.1211vw;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 998;
  }

  .burger span {
    width: 4.9327vw;
    height: .4484vw;
    background-color: #fff;
  }

  .burger span:nth-child(2) {
    width: 3.8117vw;
    position: relative;
    left: .4484vw;
  }

  .burger_menu {    
    inset: 0;
    z-index: 9999;
  }

  .burger_menu.active {
    visibility: visible;
  }

  .burger_menu_overlay {
    position: absolute;
    inset: 0;
    background-color: rgba(0, 0, 0, 0.6);
  }

  .burger_menu_content {
    position: absolute;
    top: 0;
    right: -100%;
    bottom: 0;
    width: 58.296vw;
    background-color: #2e3139;
    display: flex;
    flex-direction: column;
    gap: 4.4843vw;
    padding: 5.6054vw 5.6054vw 8.9686vw;
    transition: 0.3s;
  }

  .burger_menu.active .burger_menu_content {
    right: 0;
    transition: 0.3s;
  }

  .burger_menu_close {
    width: 5.6054vw;
    height: 5.6054vw;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    position: relative;
    left: 2.2422vw;
    bottom: 2.2422vw;
  }

  .burger_menu_close::before {
    content: '';
    position: absolute;
    width: 100%;
    height: .4484vw;
    background-color: #fff;
    transform: rotate(45deg);
  }

  .burger_menu_close::after {
    content: '';
    position: absolute;
    width: 100%;
    height: .4484vw;
    background-color: #fff;
    transform: rotate(-45deg);
  }

  .burger_menu_list {
    display: flex;
    flex-direction: column;
    gap: 3.3632vw;
    color: #fff;
    font-size: 4.0359vw;
    flex-grow: 1;
  }

  .footer_socials {
    justify-content: flex-start;
    gap: 2.2422vw;
  }

  .footer_social img {
    width: 6.7265vw;
  }

  .main_screen {
    margin-left: -2.2422vw;
    margin-right: -2.2422vw;
  }

  .main_screen_text h1 {
    font-size: 17.9372vw;
  }

  .main_screen_text_box {
    width: 100%;
    order: 1;
  }

  .main_screen_text {
    font-size: 6.278vw;
    padding: 0 2.2422vw;
  }

  .all_btn,
  a.all_btn {
    height: 15.2466vw;
    font-size: 4.0359vw;
    padding: 0 2.6906vw;
    gap: 2.2422vw;
  }

  .main_screen_btn {
    margin-top: 10.0897vw;
  }

  .all_btn::after {
    width: 6.278vw;
    height: 6.278vw;
  }

  .main_screen_address_box {
    order: 2;
    min-height: 51.5695vw;
    width: 55.6054vw;
    padding: 4.4843vw;
  }

  .main_screen_img_1 {
    order: 3;
    width: 40.7vw;
    position: relative;
  }

  .main_screen_img_1 img {
    position: absolute;
    top: 0;
    left: 0;
    object-position: 0;
  }

  .main_img {
    order: 4;
    width: 55.5vw;
    position: relative;
  }

  .main_img img {
    position: absolute;
    top: 0;
    left: 0;
  }

  .work_hours_box_mob {
    order: 5;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40.8072vw;
    min-height: 62.3318vw;
    padding: 2.2422vw;
  }

  .main_screen_img_2 {
    order: 6;
    text-align: right;
    width: 100%;
  }

  .main_screen_img_2 img {
    width: 40.8072vw;
  }

  .work_hours_box .work_hours {
    display: none;
  }

  .main_screen_address_list {
    gap: 2.2422vw;
  }

  .work_hours_box_mob .work_hours::before {
    display: none;
  }

  .modal_window_content {
    flex-direction: column;
    max-width: calc(100% - 8.0717vw);
  }

  .modal_window_img {
    height: 49.3274vw;
  }

  .modal_window_img img {
    object-position: center 20%;
  }

  .modal_window_text {
    padding: 5.6054vw;
  }

  .modal_window_title {
    font-size: 5.8296vw;
  }

  .modal_window_close {
    position: absolute;
    top: 3.3632vw;
    right: 3.3632vw;
    width: 7.1749vw;
    height: 7.1749vw;
    background-color: #fff;
  }

  .modal_window_list {
    margin-top: 3.3632vw;
  }

  .modal_window_list_item {
    font-size: 4.0359vw;
    padding: 4.4843vw;
  }

  .modal_tel_list {
    margin-top: 4.4843vw;
    gap: 4.4843vw;
  }

  .modal_tel a {
    gap: 2.2422vw;
  }

  .tel_icon img {
    min-width: 4.4843vw;
    max-width: 4.4843vw;
  }

  .adv {
    gap: 6.7265vw;
  }

  .adv_title {
    width: 100%;
  }

  .adv_item {
    width: 100%;
  }

  .adv_item_number {
    margin-top: 6.7265vw;
  }

  .adv_item_title {
    margin-top: 3.3632vw;
    font-size: 5.3812vw;
  }

  .adv_item_descr {
    margin-top: 4.4843vw;
    font-size: 4.0359vw;
  }

  .services_title {
    width: 100%;
  }

  .service {
    width: 100%;
    min-height: 0;
    padding: 6.7265vw;
    font-size: 6.278vw;
  }

  .service:nth-child(3n+3) {
    width: 100%;
  }

  .service_icon {
    margin-top: 11.2108vw;
  }

  .service_icon img {
    width: 11.6592vw;
  }

  .service:nth-child(2) {
    margin-top: 6.7265vw;
  }

  a.service_btn {
    width: 100%;
    font-size: 7.6233vw;
    height: 44.3946vw;
  }

  a.service_btn::after {
    width: 11.8834vw;
    height: 11.8834vw;
  }

  .doctors_header {
    flex-wrap: wrap;
    gap: 4.4843vw;
  }

  .doctors_title {
    width: 100%;
  }

  a.doctors_btn {
    padding: 0 8.9686vw;
  }

  .doctors_header::after {
    content: '';
    width: 8.9686vw;
    height: 8.9686vw;
    background-image: url(..//img/scroll-right.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    animation: scroll-right 1.2s infinite linear;
  }

  @keyframes scroll-right {
    0% {
      transform: translateX(0);
      animation-timing-function: 0;
    }

    83.33% {
      transform: translateX(-8.9686vw);
      animation-timing-function: 0;
    }

    100% {
      transform: translateX(0);
    }
  }

  .doctors_list {
    gap: 4.4843vw;
    margin-right: -4.0359vw;
    padding-right: 4.0359vw;
    padding-bottom: 6.7265vw;
    overflow-x: auto;
  }

  .doctor {
    min-width: 60.9865vw;
  }

  .doctor_img {
    height: 82.5112vw;
  }

  .doctor:nth-child(2) .doctor_img img {
    height: 64.574vw;
  }

  .doctor:nth-child(3) .doctor_img img {
    height: 75.7848vw;
  }

  .doctor:nth-child(4) .doctor_img img {
    height: 68.3857vw;
  }

  .doctor_name {
    margin-top: 4.4843vw;
    font-size: 4.9327vw;
  }

  .doctor_job {
    margin-top: 3.3632vw;
    font-size: 3.139vw;
  }

  .review {
    width: 100%;
    padding: 6.7265vw 4.4843vw;
    gap: 3.3632vw;
  }

  .review_avatar img {
    min-width: 9.8655vw;
  }

  .review_name {
    font-size: 4.0359vw;
  }

  .review_text {
    gap: 3.3632vw;
    margin-top: 1.7937vw;
  }

  .review_text::before {
    width: 14.574vw;
    height: 2.2422vw;
  }

  a.reviews_btn {
    width: 100%;
    height: 44.3946vw;
    font-size: 7.6233vw;
  }

  a.reviews_btn::after {
    width: 10.3139vw;
    height: 10.3139vw;
  }

  .about {
    flex-direction: column;
    gap: 6.7265vw;
  }

  .about_left {
    width: 100%;
  }

  .about_right {
    width: 100%;
    font-size: unset;
  }

  .about_img {
    margin-top: 6.7265vw;
  }

  .about_img img {
    position: unset;
  }

  .contacts {
    flex-direction: column;
    gap: 4.4843vw;
  }

  .contacts_left {
    width: 100%;
  }

  .contacts_descr {
    margin-top: 3.3632vw;
    font-size: unset;
  }

  .contacts_btn {
    margin-top: 4.4843vw;
  }

  .contacts_list {
    margin-top: 6.7265vw;
  }

  .contact {
    width: 100%;
    padding: 6.7265vw;
  }

  .tel_list {
    margin-top: 3.3632vw;
    gap: 3.3632vw;
  }

  .tel a {
    gap: 2.2422vw;
  }

  .tel_icon img {
    min-width: 4.0359vw;
    max-width: 4.0359vw;
  }

  .work_hours {
    margin-top: 4.4843vw;
    padding-top: 4.4843vw;
  }

  .work_hours::before {
    width: 26.9058vw;
  }

  .contacts_right {
    width: 100%;
  }

  .contacts_right iframe {
    aspect-ratio: 1/1;
  }

  .main_footer {
    padding: 11.2108vw 0;
  }

  .footer_top {
    position: relative;
    flex-direction: column;
    align-items: flex-start;
    gap: 8.9686vw;
  }

  .footer_logo img {
    width: 26.2332vw;
  }

  .footer_btn {
    position: absolute;
    top: 0;
    right: 0;
    height: 11.2108vw;
    padding: 0 4.4843vw;
  }

  .footer_menu {
    flex-direction: column;
    gap: 4.4843vw;
  }

  .footer_socials {
    margin-top: 3.3632vw;
  }

  .socials_box {
    position: absolute;
    top: -32.9596vw;
    right: 0;
  }

  .footer_bottom {
    margin-top: 11.2108vw;
    position: relative;
  }

  .footer_copyright {
    font-size: 2.2422vw;
    text-align: center;
    width: 100%;
  }

  .doctors_first_screen {
    flex-direction: column;
    gap: 0;
    margin-left: -1.7937vw;
    margin-right: -1.7937vw;
  }

  .doctors_first_screen>div {
    width: 100%;
  }

  .doctors_first_screen_text {
    font-size: 5.3812vw;
    padding: 0 1.7937vw;
  }

  .doctors_first_screen_text h1 {
    font-size: 8.9686vw;
  }

  .doctors_first_screen_images {
    margin-right: 0;
  }

  .doctors_first_screen_image:nth-child(3n+1) {
    text-align: right;
  }

  .doctors_first_screen_image:nth-child(3n+1) img {
    width: 39.9103vw;
    height: 55.3812vw;
  }

  .doctors_first_screen_image {
    width: 55.6054vw;
  }

  .doctors_first_screen_image:nth-child(3),
  .doctors_first_screen_image:nth-child(4) {
    display: none;
  }

  .doctors_page_list {
    flex-wrap: nowrap;
  }

  .doctors_title {
    position: relative;
  }

  .page-template-doctors .doctors_title::after {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    width: 8.9686vw;
    height: 8.9686vw;
    background-image: url(..//img/scroll-right.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    animation: scroll-right 1.2s infinite linear;
  }

  .price_first_screen {
    flex-direction: column;
    margin-left: -1.7937vw;
    margin-right: -1.7937vw;
  }

  .price_first_screen_left {
    width: 100%;
  }

  .price_first_screen_text {
    font-size: 4.9327vw;
    padding: 0 1.7937vw;
  }

  .price_first_screen_text h1 {
    font-size: 11.2108vw;
  }

  .price_first_screen_right {
    width: 100%;
  }

  .price_first_screen_image:nth-child(3n+1) {
    text-align: right;
  }

  .price_first_screen_image:nth-child(3n+1) img {
    width: 39.9103vw;
  }

  .price_first_screen_images {
    margin-right: 0;
  }

  .price_first_screen_image:nth-child(3n+2) {
    text-align: left;
  }

  .price_first_screen_image:nth-child(3n+2) img {
    width: 55.6054vw;
    height: 39.9103vw;
  }

  .price_first_screen_image {
    text-align: right;
  }

  .price_first_screen_image:nth-child(3n+3) img {
    width: 39.9103vw;
    height: 25.1121vw;
  }

  .services_title_list {
    display: grid;
    grid-auto-flow: column;
    grid-template-rows: repeat(2, auto);
    grid-auto-columns: 70%;
    overflow-x: auto;
    padding-bottom: 6.7265vw;
    margin-right: -4.0359vw;
    padding-right: 4.0359vw;
    padding-left: 1px;
    padding-top: 1px;
  }

  .service_title {
    width: auto;
    height: 23.7668vw;
    font-size: 4.4843vw;
    padding: 0 2.2422vw;
  }

  .price_service_item {
    flex-direction: column;
    gap: 11.2108vw;
  }

  .price_list {
    width: 100%;
  }

  .price_service_content {
    width: 100%;
  }

  .price_list_item {
    padding: 4.4843vw 0;
    font-size: unset;
    gap: 4.4843vw;
  }

  .price_service_title {
    font-size: 4.9327vw;
  }

  .price_service_img {
    margin-top: 4.4843vw;
    height: 61.2108vw;
  }

  .price_service_btn {
    margin-top: 4.4843vw;
  }

  .price_list_item_title {
    padding-top: 6.7265vw;
  }

  .price_list_item_price {
    white-space: nowrap;
  }

}